<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns="http://127.0.0.1/ontology/EmergencyPhysicianOntology.owl#"
    xmlns:owl="http://www.w3.org/2002/07/owl#"
    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xml:base="http://127.0.0.1/ontology/EmergencyPhysicianOntology.owl">
  <owl:Ontology rdf:about=""/>
  <owl:Class rdf:ID="HospitalPhysician">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Physician"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Number"/>
  <owl:Class rdf:ID="Person"/>
  <owl:Class rdf:ID="TelephoneNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
    <owl:disjointWith>
      <owl:Class rdf:ID="CreditCardNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="BookingNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="HealthInsuranceNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="FlightNumber"/>
    </owl:disjointWith>
  </owl:Class>
  <owl:Class rdf:ID="Account"/>
  <owl:Class rdf:ID="AirportGate"/>
  <owl:Class rdf:ID="Name"/>
  <owl:Class rdf:ID="Room">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Ward"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="#CreditCardNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#HealthInsuranceNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:about="#BookingNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:about="#FlightNumber"/>
    </owl:disjointWith>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
  </owl:Class>
  <owl:Class rdf:ID="ListOfHospitals">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="List"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="#BookingNumber">
    <owl:disjointWith>
      <owl:Class rdf:about="#HealthInsuranceNumber"/>
    </owl:disjointWith>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <owl:disjointWith rdf:resource="#CreditCardNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#FlightNumber"/>
    </owl:disjointWith>
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="Taxicab">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Vehicle"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="FlightCategory"/>
  <owl:Class rdf:ID="AccountPassword"/>
  <owl:Class rdf:ID="Train">
    <rdfs:subClassOf rdf:resource="#Vehicle"/>
  </owl:Class>
  <owl:Class rdf:ID="ListOfTransports">
    <rdfs:subClassOf rdf:resource="#List"/>
  </owl:Class>
  <owl:Class rdf:ID="DateTime"/>
  <owl:Class rdf:ID="City"/>
  <owl:Class rdf:ID="Creditcard"/>
  <owl:Class rdf:ID="MedicalOrganisation">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="PublicOrganisation"/>
    </rdfs:subClassOf>
    <owl:disjointWith>
      <owl:Class rdf:ID="CommercialOrganisation"/>
    </owl:disjointWith>
  </owl:Class>
  <owl:Class rdf:ID="Airline"/>
  <owl:Class rdf:ID="Treatment"/>
  <owl:Class rdf:ID="Address"/>
  <owl:Class rdf:ID="Patient">
    <rdfs:subClassOf rdf:resource="#Person"/>
  </owl:Class>
  <owl:Class rdf:about="#Ward">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Hospital"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="#PublicOrganisation">
    <owl:disjointWith>
      <owl:Class rdf:about="#CommercialOrganisation"/>
    </owl:disjointWith>
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Organisation"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="InsuranceCompany">
    <rdfs:subClassOf>
      <owl:Class rdf:about="#CommercialOrganisation"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Costs"/>
  <owl:Class rdf:ID="PhysicianID">
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="OperatingRoom">
    <rdfs:subClassOf rdf:resource="#Ward"/>
  </owl:Class>
  <owl:Class rdf:about="#Hospital">
    <owl:disjointWith>
      <owl:Class rdf:ID="HealthInsurance"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="EmergencyStation"/>
    </owl:disjointWith>
    <rdfs:subClassOf rdf:resource="#MedicalOrganisation"/>
  </owl:Class>
  <owl:Class rdf:about="#Physician">
    <rdfs:subClassOf rdf:resource="#Person"/>
  </owl:Class>
  <owl:Class rdf:about="#HealthInsurance">
    <rdfs:subClassOf rdf:resource="#InsuranceCompany"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#EmergencyStation"/>
    </owl:disjointWith>
    <owl:disjointWith rdf:resource="#Hospital"/>
  </owl:Class>
  <owl:Class rdf:about="#FlightNumber">
    <owl:disjointWith rdf:resource="#BookingNumber"/>
    <owl:disjointWith rdf:resource="#CreditCardNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#HealthInsuranceNumber"/>
    </owl:disjointWith>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="TransportNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="Diagnosis"/>
  <owl:Class rdf:ID="ListOfFlights">
    <rdfs:subClassOf rdf:resource="#List"/>
  </owl:Class>
  <owl:Class rdf:ID="Country"/>
  <owl:Class rdf:ID="SeatNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="MedicalRecords"/>
  <owl:Class rdf:about="#EmergencyStation">
    <rdfs:subClassOf rdf:resource="#MedicalOrganisation"/>
    <owl:disjointWith rdf:resource="#Hospital"/>
    <owl:disjointWith rdf:resource="#HealthInsurance"/>
  </owl:Class>
  <owl:Class rdf:ID="GpsPosition">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Position"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Acknowledgement"/>
  
  <owl:Class rdf:ID="OWLS-SLR1">
	    <rdfs:subClassOf rdf:resource="#Acknowledgement"/>
  </owl:Class>
  
  
  <owl:Class rdf:ID="Region">
    <rdfs:subClassOf rdf:resource="#Country"/>
  </owl:Class>
  <owl:Class rdf:ID="Transport"/>
  <owl:Class rdf:ID="Airport"/>
  <owl:Class rdf:ID="Symptom"/>
  <owl:Class rdf:ID="Disease"/>
  <owl:Class rdf:ID="AccountName"/>
  <owl:Class rdf:ID="Flight"/>
  <owl:Class rdf:ID="PersonName">
    <rdfs:subClassOf rdf:resource="#Name"/>
  </owl:Class>
  <owl:Class rdf:ID="Drug"/>
  <owl:Class rdf:about="#CommercialOrganisation">
    <owl:disjointWith rdf:resource="#PublicOrganisation"/>
    <owl:disjointWith rdf:resource="#MedicalOrganisation"/>
    <rdfs:subClassOf rdf:resource="#Organisation"/>
  </owl:Class>
  <owl:Class rdf:ID="EmergencyPhysician">
    <rdfs:subClassOf rdf:resource="#Physician"/>
  </owl:Class>
  <owl:Class rdf:ID="AccidentInformation"/>
  <owl:Class rdf:about="#HealthInsuranceNumber">
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <owl:disjointWith rdf:resource="#CreditCardNumber"/>
    <owl:disjointWith rdf:resource="#FlightNumber"/>
    <owl:disjointWith rdf:resource="#BookingNumber"/>
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="Bus">
    <rdfs:subClassOf rdf:resource="#Vehicle"/>
  </owl:Class>
  <owl:Class rdf:ID="Route"/>
  <owl:ObjectProperty rdf:ID="ListOfFlights_consistsOf">
    <rdfs:domain rdf:resource="#ListOfFlights"/>
    <rdfs:range rdf:resource="#Flight"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="ListOfHospitals_consistsOf">
    <rdfs:domain rdf:resource="#ListOfHospitals"/>
    <rdfs:range rdf:resource="#Hospital"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="Drug_treatsDisease">
    <rdfs:range rdf:resource="#Disease"/>
    <rdfs:domain rdf:resource="#Drug"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="Flight_startsAtAirportGate">
    <rdfs:range rdf:resource="#AirportGate"/>
    <rdfs:domain rdf:resource="#Flight"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="Person_livesAt">
    <rdfs:range rdf:resource="#Address"/>
    <rdfs:domain rdf:resource="#Person"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="ListOfTransports_consistsOf">
    <rdfs:domain rdf:resource="#ListOfTransports"/>
    <rdfs:range rdf:resource="#Transport"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="ee"/>
  <owl:ObjectProperty rdf:ID="Disease_medicatedByTreatment">
    <rdfs:range rdf:resource="#Treatment"/>
    <rdfs:domain rdf:resource="#Disease"/>
  </owl:ObjectProperty>
  <owl:DatatypeProperty rdf:ID="City_hasZipCode">
    <rdfs:domain rdf:resource="#City"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:FunctionalProperty rdf:ID="Person_hasName">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Person"/>
    <rdfs:range rdf:resource="#PersonName"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_hasAddress">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Address"/>
    <rdfs:domain rdf:resource="#Organisation"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="CreditCard_hasCreditCardNumber">
    <rdfs:domain rdf:resource="#Creditcard"/>
    <rdfs:range rdf:resource="#CreditCardNumber"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasDepartureAirport">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Airport"/>
    <rdfs:domain rdf:resource="#Flight"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_isAt">
    <rdfs:domain rdf:resource="#Organisation"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasArrivalAirport">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Airport"/>
    <rdfs:domain rdf:resource="#Flight"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_hasPosition">
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Address"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasNonMedicalFlightAccount">
    <rdfs:range rdf:resource="#Account"/>
    <rdfs:domain rdf:resource="#Patient"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasCosts">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Costs"/>
    <rdfs:domain rdf:resource="#Flight"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Physician_hasID">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Physician"/>
    <rdfs:range rdf:resource="#PhysicianID"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_isInCity">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Address"/>
    <rdfs:range rdf:resource="#City"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasCosts">
    <rdfs:domain rdf:resource="#Transport"/>
    <rdfs:range rdf:resource="#Costs"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasDepartureDateTime">
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#DateTime"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_hasTelephoneNumber">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#TelephoneNumber"/>
    <rdfs:domain rdf:resource="#Organisation"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasNonMedicalTransportAccount">
    <rdfs:domain rdf:resource="#Patient"/>
    <rdfs:range rdf:resource="#Account"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Drug_hasCosts">
    <rdfs:range rdf:resource="#Costs"/>
    <rdfs:domain rdf:resource="#Drug"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasArrivalPosition">
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdfs:domain rdf:resource="#Transport"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Airport_isAt">
    <rdfs:domain rdf:resource="#Airport"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasDeparturePosition">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Transport"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasArrivalDateTime">
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#DateTime"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasDepartureDateTime">
    <rdfs:range rdf:resource="#DateTime"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Transport"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_usesVehicle">
    <rdfs:range rdf:resource="#Vehicle"/>
    <rdfs:domain rdf:resource="#Transport"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Account_hasAccountPassword">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Account"/>
    <rdfs:range rdf:resource="#AccountPassword"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasDisease">
    <rdfs:range rdf:resource="#Disease"/>
    <rdfs:domain rdf:resource="#Patient"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasMedicalFlightAccount">
    <rdfs:domain rdf:resource="#Patient"/>
    <rdfs:range rdf:resource="#Account"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Person_isAt">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdfs:domain rdf:resource="#Person"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Account_hasAccountName">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#AccountName"/>
    <rdfs:domain rdf:resource="#Account"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasTransportNumber">
    <rdfs:domain rdf:resource="#Transport"/>
    <rdfs:range rdf:resource="#TransportNumber"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasFlightNumber">
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#FlightNumber"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_usesRoute">
    <rdfs:domain rdf:resource="#Transport"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Route"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_isProvidedByAirline">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Airline"/>
    <rdfs:domain rdf:resource="#Flight"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasArrivalDateTime">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Transport"/>
    <rdfs:range rdf:resource="#DateTime"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasMedicalTransportAccount">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Account"/>
    <rdfs:domain rdf:resource="#Patient"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_isInCountry">
    <rdfs:domain rdf:resource="#Address"/>
    <rdfs:range rdf:resource="#Country"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Disease_hasSymptom">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Symptom"/>
    <rdfs:domain rdf:resource="#Disease"/>
  </owl:FunctionalProperty>
  <owl:InverseFunctionalProperty rdf:ID="Person_hasCreditCard">
    <rdfs:domain rdf:resource="#Person"/>
    <rdfs:range rdf:resource="#Creditcard"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:InverseFunctionalProperty>
  <owl:InverseFunctionalProperty rdf:ID="City_hasAirport">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#City"/>
    <rdfs:range rdf:resource="#Airport"/>
  </owl:InverseFunctionalProperty>
</rdf:RDF>

<!-- Created with Protege (with OWL Plugin 3.3.1, Build 430)  http://protege.stanford.edu -->
